recovery:
  state:
    round: 307
    hash: "fedbe40bc5e6c60d1b6afc97ebbe17732b76658dde153a6a659002cb9709d0ca4ff4fab20c22884aaebef2ebdbd74157"
    timestamp: "2025-11-17T05:48:41.994331Z"
  bootstrap: null
  package: null
  stream: null
